Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Francizko Aragón <[email-masked]>
To: HR Livesalesman <[email-masked]>, [email-masked]
Date: Fri, 30 Aug 2019 03:45:41 -0500

Alright Ayushi! When do you want to make the call? Are you available in
about 8 hours? It will be midday here. 12 o'clock. Can't wait to go to
India! :)

Kind regards!

Francisco.

El vie., 30 de ago. de 2019 3:41 AM, HR Livesalesman <
[email-masked]> escribió:

> Dear Francisco,
>
> Thank you for the response. We are a company based in Noida, India.
> Please add us on the Skype using the Skype ID: hr_17100.
>
> We look forward to hear from you.
>
>
> Regards,
> Ayushi Verma
> *Cherry E Commerce Services Pvt. Ltd. *
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>
> ------------------------------
> *From: *"Francizko Aragón" <[email-masked]>
> *To: *"HR Livesalesman" <[email-masked]>, "HR Livesalesman" <
> [email-masked]>
> *Sent: *Friday, 30 August, 2019 13:47:56
> *Subject: *Re: Interview Scheduling: Spanish + English Customer Service -
> Work in India (6-12 Months in India)
>
> Hello Ayushi! Thank you for taking me into consideration. I'm really glad
> you have contacted me. Now I don't have line in my mobile but do you have
> problem if we make a call via skype? My home phone is +52 1 55 47526694,
> I'm in Mexico City. Where are you? Cause i'm available anytime. Now it's
> 3:15 am and i'm still awake.
>
> Thank you so much.
> Have a great day!
>
>
> El vie., 30 de ago. de 2019 3:08 AM, LiveSalesman <
> [email-masked]> escribió:
>
>> Dear Francisco Aragón Celis,
>> Hope you are having a great day!
>>
>>
>> Thank you for your application. We are interested in your profile and
>> would like to set-up a phone interview to better understand your
>> candidature. Please let us know your availability for today/tomorrow for a
>> phone call.
>>
>> Also, please add me to your What's App to make the communication easier
>> and faster. My Phone number is +917042335393. Just send me a message on
>> what's app when you have added me. Alternatively, you can also reach me on
>> [email-masked]
>>
>> Looking forward to hear from you.
>>
>> Kind regards,
>>
>> Ayushi Verma
>>
>> Human Resources
>>
>> P.S. To add this number a a contact on What's app you would first have to
>> save this number to your Phone's contact list, and that should
>> automatically add the number to your What's app.
>>
>
> *Suspect spam or fraud?*Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=ebK4k6aigvHFV79Yh9dzpbXLGHtc6bjfMtdWdGuSYIi0GRqg87sIRDyWSMWMqwFko1U0LFH7PvIw2W_V62W9P_sYh-zYUGGeIqGxD7sQ9x38ElzjIC-W76RLPXQYYaY8efUdjmMED7ahEzO5pVm-Mamt1luzCJqzSWEDRLTzqGCm9qarShhFKrzPUEoGrE42X-yWYZ3TrSBkvn-F5S50tXpev7mzYjeI9JFEPRQ>
> <https://m.indeedemail.com/report-email-hidden?info=ebK4k6aigvHFV79Yh9dzpbXLGHtc6bjfMtdWdGuSYIi0GRqg87sIRDyWSMWMqwFko1U0LFH7PvIw2W_V62W9P_sYh-zYUGGeIqGxD7sQ9x38ElzjIC-W76RLPXQYYaY8efUdjmMED7ahEzO5pVm-Mamt1luzCJqzSWEDRLTzqGCm9qarShhFKrzPUEoGrE42X-yWYZ3TrSBkvn-F5S50tXpev7mzYjeI9JFEPRQ>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=Ch5jA9RZQzuZ-SLpT0ORlaJQc-L3JYK7ILoEDpGbjuJwmh63B8yhLNDZX03FUdT-gPc7VSGRh13raoRXLIL2sHgY_QYmzMmJfgbb2L79gQobNV-DlH4puqtSai28nfg1b38QkKBQDGsqcYDX23Y2ux-lTuLFYv0XiEoHhff5ph0jpiEberyIFitz7EphCjp8RMgOvv4cPZQQFBB0wlvwQrw9AA>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.